/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Param.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  string Param::getName()
  {
    return name;
  }
  int Param::getValue()
  {
    return value;
  }
  string Param::getGroup()
  {
    return group;
  }
};//end bdd
};//end viewer
};//end tools
};//end morpheo
